PYTHONW(1)

NAME
pythonw - run python script allowing GUI

SYNOPSIS
pythonw ...

DESCRIPTION
pythonw is used to run python scripts that may display a graphical user interface (GUI). Pass the same arguments to pythonw as you would to python(1). For executable scripts, use pythonw in the "#!" line.

Actually, since Python 2.5, the normal python also allows GUI access, so python and pythonw are now interchangeable.

SEE ALSO
python(1)